{
  "_id": "5cqP2SvMe5j0BD3t",
  "name": "Immertreff",
  "type": "weapon",
  "img": "icons/weapons/bows/longbow-gold-pink.webp",
  "effects": ["XsqzwEX1AvYJyczG", "iUXn0CQKZw6Rr1yH", "QN5NueLJpTY2Vwat", "rDzmy3Xb0qQfErWi"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Ein t&ouml;dlicher Langbogen +2 mit <strong>Fieser Schuss +II</strong> und <strong>Scharfsch&uuml;tze +II</strong>.</p>\n<p>Zweih&auml;ndig, Initiative +1, F&uuml;r Zwerge auf Grund der Gr&ouml;&szlig;e zu unhandlich</p>",
    "quantity": 1,
    "price": 10660,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "ranged",
    "weaponBonus": 4,
    "opponentDefense": -2
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342725,
    "modifiedTime": 1688934430807,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!5cqP2SvMe5j0BD3t"
}
